/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Controller/Metal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Engine/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Helper/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Test/Adopt/Catalyst.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Controller::Metal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Engine::PSGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Helper::PSGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Test::Adopt::Catalyst.3
